<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>

        <form action="" id="myForm">
            <label>mois : </label>
            <input type="text" name="mois" id="mois"> <br>
            <label>année : </label>
                <input type="text" name="annee" id="annee"> <br>
                <input type="button" value="Indiquer le nombre de jours" onclick="calculerNobmreDeJour()">
            </form>
 
    <p id="divResultat">
        
    </p>
    <script src="./main.js"></script>
</body>
</html>
